/* SwissBetty-TV-Fernbedienung: appmain.c */

/* Vorlage für eine App auf der Betty */
#include "LPC22xx.h"
#include "StdTypes.h"

#if defined (GCC)
#include "BettyAppGcc.h"
#else
#include "BettyAppArm.h"
#endif

volatile PFONT aFont;

extern void GameSokoban (void);

int main(void)
{	GameSokoban();
	FillLanes(white);
	return 1;
}

